.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ff6e8b00-b50b-23cf-8697-ded403ddbb83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff6e8b00-b50b-23cf-8697-ded403ddbb83) !important;
}
.lfr-layout-structure-item-9be13916-c258-1680-cf87-f1bbaac6a8a5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c3e7c13-bb83-c662-8628-b9c406080859 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c3e7c13-bb83-c662-8628-b9c406080859) !important;
}
.lfr-layout-structure-item-0198f3fb-6a5e-e231-c224-421a14f48002 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0198f3fb-6a5e-e231-c224-421a14f48002) !important;
}
.lfr-layout-structure-item-f8c74ab0-96ec-4aa0-4e87-ecfdf5c35f93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8c74ab0-96ec-4aa0-4e87-ecfdf5c35f93) !important;
}
.lfr-layout-structure-item-df3a86d4-108d-c6f0-ac5a-4adbfe65f2cf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70d11755-cd0e-0d88-25b8-789dee53ed2f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be9ff24b-4984-a56c-a30e-f9f41ad50ad7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6f47bbc-8aa0-839a-51a6-97d6494bfd6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6f47bbc-8aa0-839a-51a6-97d6494bfd6a) !important;
}
.lfr-layout-structure-item-b2be624c-b9eb-2843-23c5-3c3fcf2841bd {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2be624c-b9eb-2843-23c5-3c3fcf2841bd) !important;
}
.lfr-layout-structure-item-ad589591-2d73-eddf-4831-3ab8233fd7f2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df9285fc-a425-56b8-db59-0f2f66dc8e33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df9285fc-a425-56b8-db59-0f2f66dc8e33) !important;
}
.lfr-layout-structure-item-f92fcba5-db32-eac4-34dc-b3426b9d0e54 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e90bb31-c721-74b8-8c75-a938b5813a4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e90bb31-c721-74b8-8c75-a938b5813a4b) !important;
}
.lfr-layout-structure-item-cfac89a6-529c-2776-fc1a-a10b4316ace7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e75ab3d2-7bc3-f5f2-7955-1e7f420366e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e32aa116-748d-1d18-e064-97e8b5b5521b {
background-color: #F2F2F2 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e32aa116-748d-1d18-e064-97e8b5b5521b) !important;
}
.lfr-layout-structure-item-cdd10a00-b670-2f3a-ccff-86b3de6364c7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
